Bug 1804128 - [IPI Baremetal] ironic-ipa-downloader builds fail for ppc64
Summary: [IPI Baremetal] ironic-ipa-downloader builds fail for ppc64
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Cloud Compute
Version: 4.4
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.4.0
Assignee: Steven Hardy
QA Contact: Amit Ugol
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-18 09:52 UTC by Riccardo Pittau
Modified: 2020-05-17 16:54 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-15 16:10:38 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift ironic-ipa-downloader pull 28 None closed Bug 1804128: Ramdisk arch should not be hardcoded 2020-05-17 16:53:59 UTC

Description Riccardo Pittau 2020-02-18 09:52:02 UTC
The build process for ironic-ipa-downloader image fails when on ppc64 because the arch of the image is hard set to x86_64
We need to make that dependent on the system we're building on


Note You need to log in before you can comment on or make changes to this bug.